KAPPFINDER(1)

NAME
kappfinder - Un' applicazione per aggiungere programmi installati al menu di KDE

SYNOPSIS

kappfinder [--dir cartella] [Opzioni Generiche KDE] [Opzioni Generiche Qt]

DESCRIZIONE

Il cercatore di applicazioni per KDE (Kappfinder) cerca le applicazioni di vecchia concezione o di terze parti installate e le aggiunge al menu sistema di KDE.

OPZIONI

--dir directory
    Installa i file .desktop che si trovano nella directory directory

VEDI ANCHE

Documentazione utente più dettagliata è disponibile da help:/kappfinder (sia digitando questo URLin Konqueror, che eseguendo khelpcenter help:/kappfinder).

AUTORI

Kappfinder è stato scritto da Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Questa pagina di manuale è stata preparata da Jan Schaumann <jschauma@netmeister.org> per il ``Missing Man Pages Project'' ( http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html.

AUTHOR
Jan Schaumann.